[TWAIN] 
Product Name(YPS-3133) =  ICSP YPS-3133DNW Series
HasADF(YPS-3133) = TRUE


Registry = Software\ICSP YPS-3133DNW Series
Setting Folder = \ICSP 
Setting Path = \ICSP\YPS-3133\
Program Path = ICSP\YPS-3133\
File Prefix = YPS-3133
Manufacturer = ICSP CO., LTD. .
Version = 1.0.0.4

[LLD]
vid = 0x232B
pid1(YPS-3133) = 0x0F07
Searched Devices(YPS-3133) = YPS-3133DNW series

[Data Source] 
ICSP YPS-3133DNW Series = ICSP YPS-3133DNW Series TWAIN 

[Supported Devices]
Device1 = ICSP YPS-3133DNW Series Scanner

[Self Testing]
Testing Enable = FALSE
Testing Count = 3
Testing Seconds = 5
Color Random = TRUE
Resolution Random = TRUE
Paper Random = TRUE


[Simplified_Chinese]
AP UI Title = 办盟扫描应用软件 (USB)
Push UI Title = 办盟推扫管理器
Copyright = 版权所有 © 2018 上海开顿实业有限公司
Right = 保留所有权利


[English]
AP UI Title = ICSP Scan Application (USB)
Push UI Title = ICSP Push Scan Manager
Copyright = Copyright © 2018 Shanghai Kaidun Industrial Co.,Ltd.
Right = All rights reserved



